
   Setting BGColor "BlanchedAlmond"
   Setting TextColor "red"

      Setting ProjectName  MEIS
      Setting ProjectImage NPG.gif
      Setting ProjectURL   "http://npg.dl.ac.uk/MIDAS"


  Setting Option1Name STFC
  Setting Option1URL  "stfc.ac.uk"
  Setting Option1Image stfc.jpg

global MessageLoggerServerHost
  set  MessageLoggerServerHost none

#    package require  MessageLoggerClient 

#  Setting Option3Name "Elog Server"
#  Setting Option3URL  "http://nndhcp077.dl.ac.uk:8080/DataAcq/"

#    Install MEIS USB/PCI VME Bridge plugin

# package require CAENVx718

#    Install VME access service

namespace eval VME {set TestMode 1}

#    Install required services

namespace eval VMEConfig {
   variable ConfigBase
   set ConfigBase [file join $env(MIDASBASE) config TclHttpd [exec uname -n]]

   variable ModuleMenu
   set ModuleMenu {CAEN_V785 SAC MSDA12 MAXV6000 XVME240 XVME560}
}

namespace eval VMEAccessServer {
   variable DBRootName; set DBRootname [file join EXPERIMENTS MEIS]
}

package require VMEAccessServer

namespace eval DataAcquisition {
     variable PROJECT MEIS
     variable ACQSERVERS; set ACQSERVERS [list localhost]
     variable ACQSERVER; set ACQSERVER [first $ACQSERVERS]
}

namespace eval $::DataAcquisition::PROJECT {
    variable DBRootName [file join EXPERIMENTS MEIS]
    variable DBNodeBase 2017
    variable DBNodeName undefined
}
    Setting DataBaseRoot [file join $env(MIDASBASE) DB]
    package require DataBaseAccessServer

   package require MemSasServer
   package require NetVarServer
   package require SigTaskServer

  package require MEISRunControl


  Setting Option7Name "Project Home Page"
  Setting Option7URL  "http://npg.dl.ac.uk/NPG/Projects/Aida.html"

  Setting Option8Name "Server Software Home Page"
  Setting Option8URL  "http://npg.dl.ac.uk/MIDAS/download/WebServices.html"



